unit uEjerciciosViewRegister;

interface

procedure RegisterViews;
procedure UnregisterViews;

implementation

uses
  uEditorRegistryUtils, uEditorEjercicio, uEditorEjercicios;

procedure RegisterViews;
begin
  EditorRegistry.RegisterClass(TfEditorEjercicios, 'EditorEjercicios');
  EditorRegistry.RegisterClass(TfEditorEjercicio, 'EditorEjercicio');
end;

procedure UnregisterViews;
begin
  EditorRegistry.UnRegisterClass(TfEditorEjercicios);
  EditorRegistry.UnRegisterClass(TfEditorEjercicio);
end;

end.
